### Property

# Ide PipelineStageLauncher:launcher

#### Declaration

    property launcher: Ide.SubprocessLauncher [ read, write ]

#### Description

No description available.

Type: | `IdeSubprocessLauncher`

Setter method | `ide_pipeline_stage_launcher_set_launcher()`
Getter method | `ide_pipeline_stage_launcher_get_launcher()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no